/*fonts*/
.event-detail-banner {
  padding-bottom: 40px; }
  @media (max-width: 767px) {
    .event-detail-banner {
      padding-bottom: 20px; } }
  .event-detail-banner .banner-img {
    width: 100%;
    /*height: 600px;*/
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat; }
    @media (max-width: 767px) {
      .event-detail-banner .banner-img {
        /*height: 300px;*/ } }
  .event-detail-banner .banner-content {
    /*align-items: flex-end;*/ }
    .event-detail-banner .banner-content .card {
      border: 0;
      margin-top: -180px; }
      @media (max-width: 992px) {
        .event-detail-banner .banner-content .card {
          margin-top: -60px; } }
      @media (max-width: 767px) {
        .event-detail-banner .banner-content .card {
          margin-top: -30px; } }
      .event-detail-banner .banner-content .card .card-body {
        padding: 50px 40px 50px;
        box-shadow: 0 2px 10px 8px rgba(217, 217, 217, 0.5);
        border-radius: 6px; }
        @media (max-width: 1024px) {
          .event-detail-banner .banner-content .card .card-body {
            padding: 35px 30px 40px; } }
        @media (max-width: 767px) {
          .event-detail-banner .banner-content .card .card-body {
            padding: 35px 25px 40px; } }
    .event-detail-banner .banner-content .social-link {
      display: flex;
      align-items: center; }
      .event-detail-banner .banner-content .social-link li {
        margin-right: 25px; }
        .event-detail-banner .banner-content .social-link li a {
          font-size: 0 !important; }
          .event-detail-banner .banner-content .social-link li a:before {
            transform: scale(1); }
          .event-detail-banner .banner-content .social-link li a:hover:before {
            transform: scale(0.9); }
          .event-detail-banner .banner-content .social-link li a.icon-instagram-cirlce:before {
            zoom: 0.8; }

.event-detail-slider {
  padding-top: 40px;
  padding-bottom: 60px; }
  @media (max-width: 767px) {
    .event-detail-slider {
      padding-bottom: 40px;
      padding-top: 20px; } }
  .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide {
    height: auto; }
    @media (min-width: 767px) {
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide {
        min-height: 360px; } }
    .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content {
      background: #fff;
      padding: 40px 50px;
      transition: all 0.5s ease;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      border-radius: 6px;
      -webkit-backdrop-filter: blur(8px);
      backdrop-filter: blur(8px); }
      @media (max-width: 1024px) {
        .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content {
          padding: 30px 30px;
          background: #fcfcfc; } }
      @media (max-width: 767px) {
        .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content {
          padding: 40px 20px;
          background: white; } }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content h4 {
        line-height: 1.55;
        letter-spacing: 0.4px;
        opacity: 0.25;
        padding-left: 25px;
        padding-right: 25px; }
        @media (max-width: 1024px) {
          .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content h4 {
            opacity: 1;
            padding-left: 0;
            padding-right: 0; } }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content p {
        color: #000000; }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content span {
        display: inline-block; }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content .active {
        /*display: none;*/
        height: 0;
        overflow: hidden;
        transition: all 5s ease-in;
        transition: height 0.8s; }
        @media (max-width: 1024px) {
          .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content .active {
            height: auto;
            transition: all 5s ease-in; } }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide .content a {
        text-decoration: none; }
    .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .content, .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide:hover .content {
      background: #e6e6e6; }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .content h4, .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide:hover .content h4 {
        opacity: 1;
        padding-left: 0;
        padding-right: 0; }
      .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .content .active, .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide:hover .content .active {
        /*display: block;*/
        height: auto;
        transition: all 5s ease-in; }
    .event-detail-slider .slider .swiper-container .swiper-wrapper .swiper-slide:hover .content {
      background: #f2f2f2; }
  .event-detail-slider .slider .swiper-button-prev {
    left: 0; }
    @media (max-width: 767px) {
      .event-detail-slider .slider .swiper-button-prev {
        left: -10px; } }
  @media (max-width: 767px) {
    .event-detail-slider .slider .swiper-button-next {
      right: -10px; } }
  .event-detail-slider .slider .swiper-button-prev, .event-detail-slider .slider .swiper-button-next {
    background: #000000;
    opacity: 0.9; }
    .event-detail-slider .slider .swiper-button-prev:hover, .event-detail-slider .slider .swiper-button-next:hover {
      opacity: 1; }
